Login
Newsletter
Sicherheitsmeldungen für Dezember 2019
Aktuelle Meldungen Distributionen
next 2019  next
next Dezember  next
Datum Uhrzeit Hersteller Meldung
Di, 3.12. 07:30 Mehrere Probleme in SQLite
Betroffene Systeme: 5 ID: USN-4205-1
07:30 Mehrere Probleme in Linux
Betroffene Systeme: 2 ID: USN-4208-1
07:30 Mehrere Probleme in Linux
Betroffene Systeme: 2 ID: USN-4209-1
07:30 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-4211-2
07:32 Mehrere Probleme in Linux
Betroffene Systeme: 1 ID: USN-4211-1
07:32 Mehrere Probleme in Linux
Betroffene Systeme: 2 ID: USN-4210-1
15:57 Mehrere Probleme in GraphicsMagick
Betroffene Systeme: 1 ID: USN-4206-1
15:57 Mehrere Probleme in GraphicsMagick
Betroffene Systeme: 1 ID: USN-4207-1
23:08 Ausführen von Code mit höheren Privilegien in postgresql-common (Aktualisierung)
Betroffene Systeme: 1 ID: USN-4194-2
Mi, 4.12. 07:46 Zwei Probleme in intel-microcode (Aktualisierung)
Betroffene Systeme: 1 ID: USN-4182-4
07:46 Zwei Probleme in intel-microcode (Aktualisierung)
Betroffene Systeme: 4 ID: USN-4182-3
16:36 Ausführen beliebiger Kommandos in HAProxy
Betroffene Systeme: 3 ID: USN-4212-1
Do, 5.12. 00:44 Mehrere Probleme in Squid
Betroffene Systeme: 4 ID: USN-4213-1
17:57 Ausführen beliebiger Kommandos in RabbitMQ
Betroffene Systeme: 3 ID: USN-4214-1
Mo, 9.12. 15:29 Denial of Service in NSS
Betroffene Systeme: 5 ID: USN-4215-1
Di, 10.12. 07:14 Mehrere Probleme in Firefox
Betroffene Systeme: 3 ID: USN-4216-1
14:34 Zwei Probleme in Samba
Betroffene Systeme: 4 ID: USN-4217-1
16:35 Ausführen beliebiger Kommandos in GNU C Library
Betroffene Systeme: 2 ID: USN-4218-1
22:38 Ausführen beliebiger Kommandos in libssh
Betroffene Systeme: 4 ID: USN-4219-1
22:38 Mehrere Probleme in Git
Betroffene Systeme: 4 ID: USN-4220-1
23:23 Mehrere Probleme in Thunderbird
Betroffene Systeme: 2 ID: USN-4202-2
Mi, 11.12. 07:28 Denial of Service in libpcap
Betroffene Systeme: 4 ID: USN-4221-1
19:24 Zwei Probleme in Samba (Aktualisierung)
Betroffene Systeme: 1 ID: USN-4217-2
23:18 Ausführen beliebiger Kommandos in RabbitMQ (Aktualisierung)
Betroffene Systeme: 2 ID: USN-4214-2
Pro-Linux
Unterstützer werden
Neue Nachrichten
Werbung